<!DOCTYPE html>
<html>
<!-- based on a Pen by Devilish Alchemist @ http://codepen.io/devilishalchemist/pen/LERvpM -->
<head>
  <meta charset="UTF-8">
  <title>Nouveau Universe Project</title>

  <link rel="stylesheet" href="./_resources/css/normalize.min.css">
  <link rel="stylesheet" href="./_resources/css/whhg.css">
  <link rel="stylesheet" href="./_resources/css/fonts.css">
  <link rel="stylesheet" href="./_resources/css/style.css">
  
    <!-- favicon custom links -->
    <link rel="apple-touch-icon" sizes="180x180" href="https://img.xenomancy.id/icons/apple-touch-icon.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="32x32" href="https://img.xenomancy.id/icons/favicon-32x32.png?v=alJ9yEr3LX">
    <link rel="icon" type="image/png" sizes="16x16" href="https://img.xenomancy.id/icons/favicon-16x16.png?v=alJ9yEr3LX">
    <link rel="manifest" href="https://img.xenomancy.id/icons/site.webmanifest?v=alJ9yEr3LX">
    <link rel="mask-icon" href="https://img.xenomancy.id/icons/safari-pinned-tab.svg?v=alJ9yEr3LX" color="#5bbad5">
    <link rel="shortcut icon" href="https://img.xenomancy.id/icons/favicon.ico?v=alJ9yEr3LX">
    <meta name="msapplication-TileColor" content="#666666">
    <meta name="msapplication-config" content="https://img.xenomancy.id/icons/browserconfig.xml?v=alJ9yEr3LX">
    <meta name="theme-color" content="#666666">

</head>

<body>
  <div class="page">

    <span id="view-toc" class="tooltip">&laquo; view index</span>
    <span id="view-content" class="tooltip">return to content &raquo;</span>
    <span id="view-next" class="tooltip">next page &raquo;</span>
    <span id="view-prev" class="tooltip">&laquo; previous page</span>

    <span class="menu_toggle">
      <i class="menu_open icon icon-th-list"></i>
      <i class="menu_close icon icon-import"></i>
    </span>

    <div id="navigation">
      <ul>
<li><a href="./BAIK.html" title="BAIK" class="page">BAIK</a></li>
<li><b>Home</b>
<ul>
<li><a href="./Home/ABV.html" title="ABV" class="page">ABV</a></li>
<li><a href="./Home/ABV-001-00.html" title="ABV-001-00" class="page">ABV-001-00</a></li>
<li><a href="./Home/ABV-001-01.html" title="ABV-001-01" class="page">ABV-001-01</a></li>
<li><a href="./Home/ABV-002-010.html" title="ABV-002-010" class="page">ABV-002-010</a></li>
<li><a href="./Home/ABV-002-011.html" title="ABV-002-011" class="page">ABV-002-011</a></li>
<li><a href="./Home/ABV-002-210.html" title="ABV-002-210" class="page">ABV-002-210</a></li>
<li><a href="./Home/ABV-002-210-plot.html" title="ABV-002-210-plot" class="page">ABV-002-210-plot</a></li>
<li><a href="./Home/ABV-002-900.html" title="ABV-002-900" class="page">ABV-002-900</a></li>
<li><a href="./Home/Alteration.html" title="Alteration" class="page">Alteration</a></li>
<li><a href="./Home/AP001-MANA.html" title="AP001-MANA" class="page">AP001-MANA</a></li>
<li><a href="./Home/AP002-WGAC.html" title="AP002-WGAC" class="page">AP002-WGAC</a></li>
<li><a href="./Home/Aquatio.html" title="Aquatio" class="page">Aquatio</a></li>
<li><a href="./Home/Archives.html" title="Archives" class="page">Archives</a></li>
<li><a href="./Home/Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a></li>
<li><a href="./Home/Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a></li>
<li><a href="./Home/Aucafidus-revisions.html" title="Aucafidus-revisions" class="page">Aucafidus-revisions</a></li>
<li><a href="./Home/Aucantica_Council.html" title="Aucantica Council" class="page">Aucantica Council</a></li>
<li><a href="./Home/Blogs_Hub.html" title="Blogs Hub" class="page">Blogs Hub</a></li>
<li><a href="./Home/Bumi.html" title="Bumi" class="page">Bumi</a></li>
<li><a href="./Home/Bumi_di_Kala_Senja.html" title="Bumi di Kala Senja" class="page">Bumi di Kala Senja</a></li>
<li><a href="./Home/Calendar.html" title="Calendar" class="page">Calendar</a></li>
<li><a href="./Home/Cauki.html" title="Cauki" class="page">Cauki</a></li>
<li><a href="./Home/Chapter_I.html" title="Chapter I" class="page">Chapter I</a></li>
<li><a href="./Home/Chapter_II.html" title="Chapter II" class="page">Chapter II</a></li>
<li><a href="./Home/Chapter_III.html" title="Chapter III" class="page">Chapter III</a></li>
<li><a href="./Home/Chapter_IV.html" title="Chapter IV" class="page">Chapter IV</a></li>
<li><a href="./Home/Chapter_V.html" title="Chapter V" class="page">Chapter V</a></li>
<li><a href="./Home/Chapter_VI.html" title="Chapter VI" class="page">Chapter VI</a></li>
<li><a href="./Home/Chapter_VII.html" title="Chapter VII" class="page">Chapter VII</a></li>
<li><a href="./Home/Chapter_VIII.html" title="Chapter VIII" class="page">Chapter VIII</a></li>
<li><a href="./Home/DBR.html" title="DBR" class="page">DBR</a></li>
<li><a href="./Home/DBR-1001.html" title="DBR-1001" class="page">DBR-1001</a></li>
<li><a href="./Home/DBR-2001.html" title="DBR-2001" class="page">DBR-2001</a></li>
<li><a href="./Home/DBR-5001.html" title="DBR-5001" class="page">DBR-5001</a></li>
<li><a href="./Home/Denefas.html" title="Denefas" class="page">Denefas</a></li>
<li><a href="./Home/Denefasan.html" title="Denefasan" class="page">Denefasan</a></li>
<li><a href="./Home/Eto_aucafidi.html" title="Eto aucafidi" class="page">Eto aucafidi</a></li>
<li><a href="./Home/GNP.html" title="GNP" class="page">GNP</a></li>
<li><a href="./Home/HD_28185.html" title="HD 28185" class="page">HD 28185</a></li>
<li><a href="./Home/HD_70642.html" title="HD 70642" class="page">HD 70642</a></li>
<li><a href="./Home/History_of_Protaginia.html" title="History of Protaginia" class="page">History of Protaginia</a></li>
<li><a href="./Home/Ideas.html" title="Ideas" class="page">Ideas</a></li>
<li><a href="./Home/Indonesia.html" title="Indonesia" class="page">Indonesia</a></li>
<li><a href="./Home/In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a></li>
<li><a href="./Home/Kerangka.html" title="Kerangka" class="page">Kerangka</a></li>
<li><a href="./Home/Kodian.html" title="Kodian" class="page">Kodian</a></li>
<li><a href="./Home/Kuin.html" title="Kuin" class="page">Kuin</a></li>
<li><a href="./Home/Malaucar.html" title="Malaucar" class="page">Malaucar</a></li>
<li><a href="./Home/Manusia.html" title="Manusia" class="page">Manusia</a></li>
<li><a href="./Home/Masamune_on_Aucafidian.html" title="Masamune on Aucafidian" class="page">Masamune on Aucafidian</a></li>
<li><a href="./Home/Master_Star_List.html" title="Master Star List" class="page">Master Star List</a></li>
<li><a href="./Home/News_Networks.html" title="News Networks" class="page">News Networks</a></li>
<li><a href="./Home/Nouveau.html" title="Nouveau" class="page">Nouveau</a></li>
<li><a href="./Home/Pi.html" title="Pi" class="page">Pi</a></li>
<li><a href="./Home/Pixtrilis.html" title="Pixtrilis" class="page">Pixtrilis</a></li>
<li><a href="./Home/Prolog.html" title="Prolog" class="page">Prolog</a></li>
<li><a href="./Home/Romic.html" title="Romic" class="page">Romic</a></li>
<li><a href="./Home/Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a></li>
<li><a href="./Home/Sidestory.html" title="Sidestory" class="page">Sidestory</a></li>
<li><a href="./Home/Subralis.html" title="Subralis" class="page">Subralis</a></li>
<li><a href="./Home/thefinderblog.html" title="thefinderblog" class="page">thefinderblog</a></li>
<li><a href="./Home/Timeline.html" title="Timeline" class="page">Timeline</a></li>
<li><a href="./Home/UFH.html" title="UFH" class="page">UFH</a></li>
<li><a href="./Home/Ulix.html" title="Ulix" class="page">Ulix</a></li>
<li><a href="./Home/Vadelatur.html" title="Vadelatur" class="page">Vadelatur</a></li>
</ul></li>
</ul>

      <span class="zimversion">
        <small>built with</small><br><strong>Zim 0.72.0</strong>
        <br>
        --
        <br>
        <a href="https://github.com/scar45/ResponsivePivot">template<br> on Github<br><i class="icon icon-github"></i></a>
      </span>
    </div>

    <main class="content">
      <div class="content_inner">
        <article>
          <header>
            <a id="navPrev" href='./BAIK.html'><span><i class="icon icon-chevron-left"></i></span></a>

            <a id="navHome" href='#Home'><span><i class="icon icon-homealt"></i></span></a>

            <a id="navNext" href='./Home/ABV.html'><span><i class="icon icon-chevron-right"></i></span></a>
          </header>

          <section>
            <div class="page-title">
              <h1><i class="icon icon-bookmarkalt"></i> Nouveau Universe Project <a name='Home'></a></h1>
            </div>
            <div class="fade fade-top"></div>
            <div class="page-body">
              <p>
Created Rabu 28 Desember 2016
</p>

<p>
© 2016-2018 Hendrik Lie<br>
Proyek ini berpusat pada dunia fiktif dengan codename Nouveau Universe, mencakup <a href="./Home/Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a>, <a href="./Home/Manusia.html" title="manusia" class="page">manusia</a>, AI Gods, dan berbagai entitas atau kelompok-kelompok fiktif yang ada di dalamnya.<br>
Merupakan karya adaptasi dari Bumi di Kala Senja, dengan perbedaan lisensi yang digunakan.
</p>

<h2>Deskripsi</h2>

<p>
Aucafidian Sphere adalah region ruang yang telah didatangi oleh Aucafidian sebagai peradaban yang berasal dari planet bernama Aucafidus, dengan radius sekitar 50.000 tahun cahaya ke segala arah. Termasuk di dalamnya adalah Planet Nouveau.
</p>

<h2>Project Hub</h2>

<p>
Bagian berikut ini merupakan hub untuk segala hal yang berada di bawah halaman ini (di luar ceritanya sendiri).<br>
<ul>
<li><a href="./Home/Alteration.html" title="Alteration Hub" class="page">Alteration Hub</a> - Halaman yang berisikan alterasi, yang harus digabung ke proyek utama berdasarkan prioritas.</li>
<li><a href="./Home/Archives.html" title="Archives" class="page">Archives</a> - Berisi cadangan revisi cerita, untuk tujuan preservasi.</li>
<li><a href="./Home/Aucafidian.html" title="Aucafidian" class="page">Aucafidian</a> - Halaman yang menjabarkan tentang Aucafidian.</li>
<li><a href="./Home/Aucafidus.html" title="Aucafidus" class="page">Aucafidus</a> - Halaman yang menjabarkan tentang planet Aucafidus.</li>
<li><a href="./Home/Bumi.html" title="Bumi" class="page">Bumi</a> - Halaman yang menjabarkan bumi <i>in-universe</i>.</li>
<li><a href="./BAIK.html" title="BAIK" class="page">BAIK</a> - Halaman khusus yang menjelaskan tentang Badan Intelijen Kukercorp (B.A.I.K)</li>
<li><a href="./Home/DBR.html" title="Database Bahan Riset" class="page">Database Bahan Riset</a> - Halaman yang berisi bahan-bahan riset sehubungan dengan cerita.</li>
<li><a href="./Home/Denefas.html" title="Denefas" class="page">Denefas</a> - Halaman yang menjabarkan tentang planet Denefas.</li>
<li><a href="./Home/Denefasan.html" title="Denefasan" class="page">Denefasan</a> - Halaman yang menjabarkan tentang Denefasan.</li>
<li><a href="./Home/HD_28185.html" title="HD 28185" class="page">HD 28185</a> - Bicuxs/Biculus, host star of Aucafidus.</li>
<li><a href="./Home/HD_70642.html" title="HD 70642" class="page">HD 70642</a> - Nusol/New Sol, host star for New Earth/Nova/Nouveau/Neogaia/Bumi Anyar.</li>
<li><a href="./Home/Indonesia.html" title="Indonesia" class="page">Indonesia</a> - Halaman yang menjabarkan tentang Indonesia <i>in-universe</i>.</li>
<li><a href="./Home/In-Universe_Hub.html" title="In-Universe Hub" class="page">In-Universe Hub</a> - Halaman yang dirancang khusus untuk memudahkan pengorganisasian struktur antar-cerita independen dan basis informasi <i>in-universe</i>, bukan dengan perspektif off-universe di halaman ini.</li>
<li><a href="./Home/Kerangka.html" title="Kerangka" class="page">Kerangka</a> - Halaman yang menjabarkan tentang kerangka cerita utama.</li>
<li><a href="./Home/Kuin.html" title="Kuin" class="page">Kuin</a> - Halaman yang didedikasikan untuk KukerBrain.</li>
<li><a href="./Home/Manusia.html" title="Manusia" class="page">Manusia</a> - Halaman yang menjabarkan manusia <i>in-universe</i>.</li>
<li><a href="./Home/Nouveau.html" title="Nouveau" class="page">Nouveau</a> - Atau Nova, adalah planet yang dibuat menyerupai bumi.</li>
<li><a href="./Home/Scenes_Bank.html" title="Scenes Bank" class="page">Scenes Bank</a> - Containing scenes or scene drafts that may or may not be used.</li>
<li><a href="./Home/Sidestory.html" title="Sidestory" class="page">Sidestory</a> - Cerita-cerita lain di jagad yang sama.</li>
</ul>
Jika ada halaman baru yang dalam hieraki tepat di bawah halaman ini (tidak berada di bawah halaman lain yang juga terletak di bawah halaman ini), harap ditambahkan berdasarkan urutan alfabetikal beserta keterangan singkat mengenai halaman tersebut.
</p>

<h2>Lisensi</h2>

<p>
© 2016-2017 Hendrik Lie
</p>

<h3>Lisensi - Nouveau Universe Project</h3>

<br>

<h4>Indonesia</h4>

<p>
Nouveau Universe Project oleh Hendrik Lie, hak cipta dilindungi.
</p>

<h4>English</h4>

<p>
Nouveau Universe Project by Hendrik Lie, all rights reserved.
</p>

<h4>Orion's Arm Universe Project</h4>

<p>
Various concepts and terms within this work are inspired by or borrowed from the Orion's Arm Universe Project (<a href="http://www.orionsarm.com" title="http://www.orionsarm.com" class="http">http://www.orionsarm.com</a>). All are used with permission. Any changes from the original work are solely at the discretion of the author and their use here should not be taken as an endorsement by the OAUP of any of the statements, views, or positions expressed herein.
</p>


            </div>
            <div class="fade fade-bottom"></div>
          </section>

          <footer>
              <a href="#" class="scrollToTop" title="Back to top"><i class="icon icon-uploadalt"></i></a>
              <b>Backlinks:</b>
              <a class="page" href='./Home/Alteration.html'>Home:Alteration</a>
              
              <a class="page" href='./Home/Archives.html'>Home:Archives</a>
              
              <a class="page" href='./Home/ABV-001-00.html'>Home:ABV-001-00</a>
              
              <a class="page" href='./Home/ABV.html'>Home:ABV</a>
              
              <a class="page" href='./Home/Prolog.html'>Home:Prolog</a>
              <br /><br />
          </footer>
        </article>
      </div>
    </main>
  </div>

  <script src="./_resources/js/jquery.v2.1.3.min.js"></script>
  <script src="./_resources/js/index.js"></script>

</body>
</html>
